#carousel-element {
  background-size: auto 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
  background-position-x: center;
}

#carousel-element[title="automation"] {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#bcd4de), color-stop(rgba(188, 212, 222, 0)), to(rgba(188, 212, 222, 0))), url("../../img/header_images/automation_station_header.jpg");
  background-image: linear-gradient(#bcd4de, rgba(188, 212, 222, 0), rgba(188, 212, 222, 0)), url("../../img/header_images/automation_station_header.jpg");
}

.section#overview .artwork {
  position: relative;
}

.section#overview:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  right: 0px;
  top: 0px;
}

.section#checklist:after {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  left: 10 0px;
  top: 100px;
  width: 650px;
  height: 650px;
}

.section#checklist .center {
  margin: auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.section#checklist .center .artwork {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.section#what-is:after {
  -webkit-transform: rotate(-135deg) scale(0.75);
          transform: rotate(-135deg) scale(0.75);
  right: -120px;
  top: -100px;
  z-index: -1;
}

@media screen and (max-width: 1200px) {
  .section#overview:after {
    top: 10%;
    left: 30%;
  }
  .section#marketing:after {
    top: 35%;
    left: 20%;
  }
  .section#social-media:after {
    top: 25%;
    right: 30%;
  }
}
